// HelloApplet.java -- wyświetla "Witaj świecie" w aplecie

import java.applet.*;  // Dla wszystkich apletów
import java.awt.*;     // Graficzne interfejsy użytkownika

public class HelloApplet extends Applet {

  // Inicjalizacja apletu
  public void init() {
    setBackground(Color.white);
    setFont(new Font("Serif", Font.BOLD, 24));
  }

  // Odświeżenie ekranu
  public void paint(Graphics g) {
    g.drawString("Witaj świecie", 50, 100);
  }
}

